/*
@group Components
@group Modules
*/

/* @group Components */
.componentheading {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #13274A;
	border-bottom: 1px solid #CCC;
	padding-bottom: 2px;
	margin-bottom: 10px;
}
.article_separator {
	margin:5px 0 10px 0;
	display:block;
	border:0;
	height:1px;
	border-bottom: 2px solid #EEE;
}
.blog,.contentpane,.contentpaneopen{
	width: 100%;
}
.column_separator {
	padding-left: 10px;
}
.tool-tip {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	background-color:#14294A;
	-moz-box-shadow:0 1px 1px #444;
	-webkit-box-shadow:0 1px 1px #444;
	box-shadow:0 1px 1px #444;
}
.small, .createdate, .modifydate, .date {
	font-size:12px;
	color:#777;
	font-style:italic;
}
.pagination span, .pagination a {
	margin: 0 4px;
}
.pagination span {
	opacity: 0.3;
}
.pagination {
	margin: 10px 0 0 0;
	display: block;
}
.readon, .button, .pagination span, .pagination a, .secbut {
	font-family:Helvetica, arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	background: url(../images/buttons.jpg) repeat-x 0 -300px;
	border: 1px solid #133C68;
	color: #133C68;
	text-shadow: 0 1px 0 #7FC7F5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 5px 20px 3px 20px;
	line-height: 30px;
	margin:0 0 10px 0;
}
.pagination span, .pagination a {
	padding: 5px 10px 3px 10px;
	margin: 0 2px 10px 2px;
}
.button, .secbut{
	font-size: 12px;
	line-height: 18px;
	padding: 2px 16px;
}
.readon {
	text-transform: uppercase;
}
.readon:hover, .button:hover, .pagination a:hover, .secbut:hover {
	background: url(../images/buttons.jpg) repeat-x 0 -380px;
	cursor:pointer;
	color: #133C68;
}
.readon:active, .button:active, .pagination a:active, .secbut:active {
	background: url(../images/buttons.jpg) repeat-x 0 -340px;
}
#hiddenDiv {
	position:fixed;
	top:100px;
	width:100%;
}
#system-message {
	margin:0 auto !important;
	width:350px;
}
#system-message dd {
	margin:0 !important;
}
#system-message dd ul {
	border-top:0;
	border-bottom:0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	background-color:#14294A;
	-moz-box-shadow:0 1px 1px #444;
	-webkit-box-shadow:0 1px 1px #444;
	box-shadow:0 1px 1px #444;
}
/* @group Modules */
.moduletable, .moduletable_menu, .moduletable_text, .moduletable-latestnews{
	margin-bottom:20px;	
}
#bottom .moduletable{
	margin-bottom: 0;
}
.moduletable h3, .moduletable_menu h3, .moduletable_text h3, .moduletable-latestnews h3, .contentheading{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #13274A;
	border-bottom: 1px solid #CCC;
	padding-bottom: 2px;
}
#sidebar h3{
	font-size: 17px;
}
.blog .contentheading{
	border-bottom: 0;
}
/* Latest News Module */
ul.latestnews {
	list-style:none;
	margin:10px 0 !important;
	width: 280px;
}
ul.latestnews li {
	margin:0 0 10px 0;
}
ul.latestnews li a {
	background:url(https://cdn.joomla.org/jorgm/images/16/t/icons.png) no-repeat 0 -440px;
	color:#333;
	padding:3px 0 3px 42px;
}
ul.latestnews li a:hover {
	color:#666;
}
ul.latestnews li a:active {
	background:url(https://cdn.joomla.org/jorgm/images/16/t/icons.png) no-repeat 0 -480px;
}

/* Social Links */
#style1{
	margin: 0 0 10px 0;
}
